<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/27/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 28 Jun 2012 01:55:52 GMT</pubDate>
		<lastBuildDate>Thu, 28 Jun 2012 01:56:59 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-06-27</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>6/27/2012; 9:56:59 PM</microblog:localTime>
		<item>
			<description>Google&apos;s version of Amazon S3.</description>
			<link>http://1d2.blork.ly/</link>
			<pubDate>Thu, 28 Jun 2012 01:55:46 GMT</pubDate>
			<guid>http://1d2.blork.ly/?id=9734</guid>
			<microblog:linkFull>https://developers.google.com/storage/docs/developer-guide</microblog:linkFull>
			</item>
		<item>
			<description>The Problem with &quot;The Newsroom&apos;s&quot; Critics - They&apos;re Journalists.</description>
			<link>http://1d1.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 22:52:59 GMT</pubDate>
			<guid>http://1d1.blork.ly/?id=9733</guid>
			<microblog:linkFull>http://www.onthemedia.org/blogs/on-the-media/2012/jun/27/problem-newsrooms-critics/</microblog:linkFull>
			<microblog:readCount>756</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Google Glasses on the street in NYC.</description>
			<link>http://1d0.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 22:35:34 GMT</pubDate>
			<guid>http://1d0.blork.ly/?id=9732</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/27/googleGlassesOnTheStreetIn.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/27/googleGlassesOnTheStreetIn.opml</microblog:linkSource>
			<microblog:readCount>763</microblog:readCount>
			</item>
		<item>
			<description>Arizona is a figment of the US government&apos;s imagination.</description>
			<link>http://1cs.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 22:20:01 GMT</pubDate>
			<guid>http://1cs.blork.ly/?id=9731</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/27/arizonaIsSovereignDontMake.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/27/arizonaIsSovereignDontMake.opml</microblog:linkSource>
			<microblog:readCount>1495</microblog:readCount>
			</item>
		<item>
			<description>My prediction: SCOTUS will not declare the ACA unconstitutional for the simple reason that it is constitutional.</description>
			<link>http://1cz.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 22:14:28 GMT</pubDate>
			<guid>http://1cz.blork.ly/?id=9730</guid>
			<microblog:linkFull>http://fivethirtyeight.blogs.nytimes.com/2012/06/27/overconfidence-suggested-in-supreme-court-predictions/</microblog:linkFull>
			<microblog:readCount>477</microblog:readCount>
			</item>
		<item>
			<description>Justice Scalia is upset about illegal immigration. But where is his evidence?</description>
			<link>http://1cy.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 22:04:02 GMT</pubDate>
			<guid>http://1cy.blork.ly/?id=9729</guid>
			<microblog:linkFull>http://www.slate.com/articles/news_and_politics/the_breakfast_table/features/2012/_supreme_court_year_in_review/supreme_court_year_in_review_justice_scalia_offers_no_evidence_to_back_up_his_claims_about_illegal_immigration_.single.html</microblog:linkFull>
			<microblog:readCount>670</microblog:readCount>
			</item>
		<item>
			<description>Hero who saved baby from subway tracks gets new gig after&#160;a year without a job&#160;and meets baby he saved.</description>
			<link>http://1cx.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 21:03:38 GMT</pubDate>
			<guid>http://1cx.blork.ly/?id=9728</guid>
			<microblog:linkFull>http://www.nydailynews.com/new-york/brooklyn/hero-saved-baby-subway-tracks-gig-a-year-a-job-article-1.1103198</microblog:linkFull>
			<microblog:readCount>830</microblog:readCount>
			</item>
		<item>
			<description>Unemployed Brooklyn man misses job interview to save 9-month-old boy who was blown into path of subway train.</description>
			<link>http://1cw.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 20:44:30 GMT</pubDate>
			<guid>http://1cw.blork.ly/?id=9727</guid>
			<microblog:linkFull>http://www.nydailynews.com/new-york/brooklyn/toddler-plummets-subway-tracks-wind-knocks-stroller-article-1.1102781</microblog:linkFull>
			<microblog:readCount>1017</microblog:readCount>
			</item>
		<item>
			<description>Roger Simon: Our Supreme Court has lost its honor.</description>
			<link>http://1cv.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 20:36:57 GMT</pubDate>
			<guid>http://1cv.blork.ly/?id=9726</guid>
			<microblog:linkFull>http://www.politico.com/news/stories/0612/77907.html</microblog:linkFull>
			<microblog:readCount>851</microblog:readCount>
			</item>
		<item>
			<description>I watched a little CNN on my lunch break. Here&apos;s what I learned.</description>
			<link>http://1cu.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 17:41:31 GMT</pubDate>
			<guid>http://1cu.blork.ly/?id=9725</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/27/cnnReallySucks.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/27/cnnReallySucks.opml</microblog:linkSource>
			<microblog:readCount>900</microblog:readCount>
			</item>
		<item>
			<description>Arizona is getting a bad rep among the other states. A little *too* bitchy.</description>
			<link>http://1cs.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 17:12:03 GMT</pubDate>
			<guid>http://1cs.blork.ly/?id=9724</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/27/arizonaIsSovereignDontMake.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/27/arizonaIsSovereignDontMake.opml</microblog:linkSource>
			<microblog:readCount>1495</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Google&apos;s killing aspiration.</description>
			<link>http://1ct.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 17:08:37 GMT</pubDate>
			<guid>http://1ct.blork.ly/?id=9723</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/27/googlesKillingAspiration.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/27/googlesKillingAspiration.opml</microblog:linkSource>
			<microblog:readCount>859</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Arizona sovereign? Don&apos;t make me laugh.</description>
			<link>http://1cs.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 16:57:14 GMT</pubDate>
			<guid>http://1cs.blork.ly/?id=9722</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/27/arizonaIsSovereignDontMake.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/27/arizonaIsSovereignDontMake.opml</microblog:linkSource>
			<microblog:readCount>1495</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: I&apos;m guessing you didn&apos;t read this piece.</description>
			<link>http://1cq.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 16:37:22 GMT</pubDate>
			<guid>http://1cq.blork.ly/?id=9721</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/27/iShouldPatentThisIdea.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/27/iShouldPatentThisIdea.opml</microblog:linkSource>
			<microblog:readCount>801</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 1 hour, 10.94 miles, average 10.81 mph.</description>
			<link>http://1cp.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 16:26:55 GMT</pubDate>
			<guid>http://1cp.blork.ly/?id=9720</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fb51f%2F4fdd%2F7083%2FCyclemeter-Cycle-20120627-1106.kml</microblog:linkFull>
			<microblog:readCount>680</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Net neutrality is hypocrisy.</description>
			<link>http://1co.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 16:19:40 GMT</pubDate>
			<guid>http://1co.blork.ly/?id=9719</guid>
			<microblog:linkFull>http://scripting.com/stories/2010/12/19/netNeutralityIsHypocrisy.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2010/12/19/netNeutralityIsHypocrisy.opml</microblog:linkSource>
			<microblog:readCount>730</microblog:readCount>
			</item>
		<item>
			<description>Where have all the fart apps gone? (An updated Pete Seeger song?)</description>
			<link>http://1cn.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 14:57:43 GMT</pubDate>
			<guid>http://1cn.blork.ly/?id=9718</guid>
			<microblog:linkFull>http://www.techhive.com/article/2000175/where-have-all-the-fart-apps-gone.html</microblog:linkFull>
			<microblog:readCount>731</microblog:readCount>
			</item>
		<item>
			<description>Spiegel: Religious Communities Debate Court&apos;s Circumcision Ruling.</description>
			<link>http://1cm.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 14:37:24 GMT</pubDate>
			<guid>http://1cm.blork.ly/?id=9717</guid>
			<microblog:linkFull>http://www.spiegel.de/international/germany/religious-communities-debate-court-s-circumcision-ruling-a-841276.html</microblog:linkFull>
			<microblog:readCount>686</microblog:readCount>
			</item>
		<item>
			<description>Here&apos;s the story of Robert Moses and the Brooklyn Dodgers, the last time Brooklyn had a major sports team.</description>
			<link>http://1cl.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 14:22:10 GMT</pubDate>
			<guid>http://1cl.blork.ly/?id=9716</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Robert_Moses#Brooklyn_Dodgers</microblog:linkFull>
			<microblog:readCount>720</microblog:readCount>
			</item>
		<item>
			<description>It makes so much sense that Brooklyn has an NBA team. It&apos;s the city&apos;s answer to Robert Moses. #history</description>
			<link>http://1ck.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 14:21:10 GMT</pubDate>
			<guid>http://1ck.blork.ly/?id=9715</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Brooklyn_Nets</microblog:linkFull>
			<microblog:readCount>696</microblog:readCount>
			</item>
		<item>
			<description>The end of Harry Met Sally.</description>
			<link>http://1ci.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 13:17:40 GMT</pubDate>
			<guid>http://1ci.blork.ly/?id=9714</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=QCqiHZdDnZI</microblog:linkFull>
			<microblog:readCount>763</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Why Bootstrap is significant, part 12.</description>
			<link>http://1ch.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 12:55:55 GMT</pubDate>
			<guid>http://1ch.blork.ly/?id=9713</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/27/whyBootstrapIsSignificantP.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/27/whyBootstrapIsSignificantP.opml</microblog:linkSource>
			<microblog:readCount>786</microblog:readCount>
			</item>
		<item>
			<description>A brilliant post from Adam Curry about podcasting, rivers and the world outline. Must-read.</description>
			<link>http://1cg.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 12:37:08 GMT</pubDate>
			<guid>http://1cg.blork.ly/?id=9712</guid>
			<microblog:linkFull>http://blog.curry.com/stories/2012/06/26/podcastsRiversAndTheWorldO.html</microblog:linkFull>
			<microblog:linkSource>http://blog.curry.com/stories/2012/06/26/podcastsRiversAndTheWorldO.opml</microblog:linkSource>
			<microblog:readCount>1088</microblog:readCount>
			</item>
		<item>
			<description>I now have more followers than tweets as the lines crossed overnight.</description>
			<link>http://1ce.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 12:06:01 GMT</pubDate>
			<guid>http://1ce.blork.ly/?id=9711</guid>
			<microblog:linkFull>http://scripting.com/images/2012/06/27/statusMessage.gif</microblog:linkFull>
			<microblog:readCount>856</microblog:readCount>
			</item>
		<item>
			<description>How much should I be paid to write this tweet?</description>
			<pubDate>Wed, 27 Jun 2012 09:08:43 GMT</pubDate>
			<guid isPermaLink="false">89daf541a425f27773d5618650341169</guid>
			</item>
		<item>
			<description>Erica Jong lets rip at Arianna for not paying writers - and Murdoch too. (Should we pay people to talk? Breathe?)</description>
			<link>http://1cc.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 09:06:55 GMT</pubDate>
			<guid>http://1cc.blork.ly/?id=9709</guid>
			<microblog:linkFull>http://www.guardian.co.uk/media/greenslade/2012/jun/27/ariannahuffington-rupert-murdoch</microblog:linkFull>
			<microblog:readCount>999</microblog:readCount>
			</item>
		<item>
			<description>Jan Brewer: Obama says &apos;drop dead&apos; to Arizona. (Good. I say we should give them independence from US.)</description>
			<link>http://1cb.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 08:37:54 GMT</pubDate>
			<guid>http://1cb.blork.ly/?id=9708</guid>
			<microblog:linkFull>http://www.politico.com/news/stories/0612/77831.html</microblog:linkFull>
			<microblog:readCount>1056</microblog:readCount>
			</item>
		<item>
			<description>Chancellor Merkel Vows No Euro Bonds as Long as She Lives.</description>
			<link>http://1ca.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 08:12:40 GMT</pubDate>
			<guid>http://1ca.blork.ly/?id=9707</guid>
			<microblog:linkFull>http://www.spiegel.de/international/europe/chancellor-merkel-vows-no-euro-bonds-as-long-as-she-lives-a-841163.html</microblog:linkFull>
			<microblog:readCount>955</microblog:readCount>
			</item>
		<item>
			<description>Alex Knight on Apple&apos;s Podcast app.</description>
			<link>http://1c9.blork.ly/</link>
			<pubDate>Wed, 27 Jun 2012 08:09:12 GMT</pubDate>
			<guid>http://1c9.blork.ly/?id=9706</guid>
			<microblog:linkFull>http://zerodistraction.com/thoughts-on-apples-podcast-app</microblog:linkFull>
			<microblog:readCount>1083</microblog:readCount>
			</item>
		</channel>
	</rss>
